[Unit]
Description=feuforeve.fr dynamic website - v4

[Service]
#User=http
#Group=http
WorkingDirectory=/opt/feuforeve-v4
## Uncomment the next line to update the sources if:
# - the installation is a git clone
# - a git pull is wanted every time the server is started
#ExecStartPre=/usr/bin/git pull
ExecStart=/usr/bin/racket main.rkt

[Install]
WantedBy=multi-user.target
